Subject: Re: bug#32969: "Confirm--do you mean to use ‘*’ as a wildcard? (y or n)" stays in minibuffer

From: Tino Calancha <[email-masked]>
Date: Mon, 8 Oct 2018 16:55:30 +0900 (JST)

On Mon, 8 Oct 2018, Eli Zaretskii wrote:

>> From: Tino Calancha <[email-masked]>
>> Date: Mon, 8 Oct 2018 04:43:18 +0900 (JST)
>> cc: Tino Calancha <[email-masked]>, [email-masked],
>>     [email-masked]
>>
>>>> +    (cond ((not ok) (message "OK, canceled"))
>>>
>>> I'd suggest to use "Command canceled".  the "OK" part might confuse
>>> some non-native English speakers to think the command was executed.
>> OK (I mean, I updated the patch as you mentioned :-)
>>
>> BTW, emacs-26 or master?
> I think emacs-26.  Thanks.
OK (I mean, 0 killed, understood, got it, entendido, wakarimashita)
I will wait some days before push it.  Thanks.